Package: libv8
Severity: grave
Tags: security
Justification: user security hole

Please see 
http://googlechromereleases.blogspot.de/2012/11/stable-channel-release-and-beta-channel.html

Cheers,
        Moritz

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to